### Method

# ECal Client get_default_timezone

since: 3.2

#### Declaration [src]

    ICalTimezone*
    e_cal_client_get_default_timezone (
      ECalClient* client
    )

#### Description [src]

Returns the default timezone previously set with e_cal_client_set_default_timezone(). The returned pointer is owned by the `client` and should not be freed.

Available since: 3.2

Gets property | `ECal.Client:default-timezone`

#### Return value

Type: `None`

An `ICalTimezone`.

The returned data is owned by the instance.